/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "Stwórz nową notatkę na Agendzie z zaznaczoną treścią";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "Wyślij do Agendy";

